﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2048
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{07C36321-ADC6-4821-B0E8-8A5C09BF7B7D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07C36321-ADC6-4821-B0E8-8A5C09BF7B7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07C36321-ADC6-4821-B0E8-8A5C09BF7B7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07C36321-ADC6-4821-B0E8-8A5C09BF7B7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07C36321-ADC6-4821-B0E8-8A5C09BF7B7D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36905953-695A-4FF7-A97A-4378CC944C2E}
	EndGlobalSection
EndGlobal
